---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-vm-oci
name: alpine-3.20.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:19:55.701695'
uploaded: '2025-01-07T03:20:27.785125'
signed: '2025-01-07T03:20:34.649791'
released: '2025-01-07T03:20:42.590006'
artifacts:
metadata_updated: '2025-01-07T03:20:42.590456'
